* { margin: 0; padding: 0; }
html { overflow-y: scroll; }
body { 
    font-size: 20px;
	background: #f4f4f4;
}

ul { list-style: none inside; }

a img { border: none; }


.floatright { float: right; }
.clear { clear: both; }

a { 
	text-decoration: none; 
	outline: none;
	color: #335588;
	}
	a:hover {
		text-decoration: underline;
	}

#page-wrap {
	min-width: 100%px; max-width: 100%px;
	margin: 0 auto;

}

#top-bar {
	background: #1b5790; /* Digg Blue */
	min-height: 55px;
	padding: 0 10px;
	font-size: 1.3em;
	font-color: white;
	}
	#right-side {
	    background: #1b5790;
		float: right;
		padding-top: 15px;
		}
		#right-side img {
			border: 1px solid #1b5790;
			vertical-align: middle;
		}
		#right-side a {
			color: white;
			border-left: 1px solid white;
			height: 10px;
			padding-left: 10px;
			}
			#right-side a.first {
				border: none;
				padding: 0;
			}
			form#main-search {
				display: inline;
				position: relative;
				padding-right: 10px;
				}
				form#main-search label {
					display: none;
				}
				#search-button {
					position: absolute;
					right: 0px;
					top: -6px;
				}
				


#main-content {


	padding-left: 5%;
	padding-right: 5%;
}

#feature-content {
	margin-bottom: 18px;
	}
	#feature-left {
		width: 48%;
		float: left;
		padding-right: 15px;
		}
		
#feature-left1 {
		width: 100%;
		float: left;
		
		padding-right: 15px;
		}
#feature-left p {
			font-size: 1.2em;
			line-height: 1.5em;
			margin-top: 8px;
		}
#feature-right {
		float: right;
		width: 49%;
		}
#feature-right p {
			font-size: 1.2em;
			line-height: 1.5em;
		}
		.feature-mini {
			float: left;
			width: 46%;
			margin-right: 2%;
		} 				
		
#footer {
	background: #1b5790;
	padding: 20px 10px;
	color: white;
	font-size: 13px;
	}
#footer a {
		color: #1b5790;
	}
	
	
	
	.center {
    text-align: center;
	padding-left: 50px;
	padding-right: 50px;
}
			.p {
  color: #ef017c;
  font-size: 14px;
}

			.p1 {
  color: #131313;
  font-size: 18px;
}

			.p3 {
  color: #ef017c;
  font-size: 30px;
}

			.p4 {
  color: #131313;
  font-size: 28px;
}

.img2 {
    border-radius: 8px;
    max-width: 100%; 
    height: auto;
}

.img3 {
    border-radius: 50%;
    max-width: 20%; 
    height: auto;
}

			.bodyp {
  color: #131313;
  font-size: 20px;
  font-family: Comic Sans MS;
  
  
  
}

.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span label{
	font-size: 0.8125em;
	color: #9C9C9C;
	line-height: 1.8em;
	padding-bottom:5px;
}
.contact-form input[type="text"],.contact-form textarea{
	font-family: Arial, Geneva,Helvetica, sans-serif;
	color: #9C9C9C;
	padding: 8px;
	width: 50%;
	background:#fff;
	border: 1px solid rgba(214, 212, 209, 1);
	outline: none;
	-webkit-appearance: none;
}
.contact-form textarea{
	resize:none;
	height:120px;		
}
.contact-form input[type="text"]:focus,.contact-form textarea:focus{
	-webkit-transition:0.9s;
	-o-transition:0.9s;
	-moz-transition:0.9s;
	transition:0.9s;
	border: 1px solid rgba(253, 203, 72, 0.66);
	box-shadow: 0px 0px 4px rgba(151, 133, 36, 0.34);
	-webkit-box-shadow: 0px 0px 4px rgba(151, 133, 36, 0.34);
	-moz-box-shadow: 0px 0px 4px rgba(151, 133, 36, 0.34);
	-o-box-shadow:0px 0px 4px rgba(151, 133, 36, 0.34);
}
.contact-form input[type="submit"]{
	font-size: 16px;
	padding: 10px 20px;
	color: #FFF;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	margin-top: 2%;
	background: #ff7200;
}
.contact-form input[type="submit"]:hover{
	background: #6087B6;
}
